/*
Theme Name: Helo Child
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.4.1.1629209101
Updated: 2021-08-17 17:05:01

*/

body{
font-family: var( --e-global-typography-text-font-family ), Arial !important;
color: var( --e-global-color-text );
margin:0;
font-size:16px;
}
a {
    color: var( --e-global-color-accent);
    text-decoration: none;
}
.ticky {
  list-style: none;
  padding-bottom: 10px;
}
.ticky li{
  padding-bottom: 10px;
}

.ticky li:before {
  content: '✓ ';
  color: var( --e-global-color-4f4e5b83 );
}
.input-text {
    height: 50px;
    padding: 0 20px;
   background-color: var( --e-global-color-b3cc22b) !important;
    border:none;
    border-radius:2px;
}
select,.select2-selection{
    height: 50px;
    padding: 0 20px;
 background-color: var( --e-global-color-b3cc22b) !important;
    border:none !important;
    border-radius:0;
}

.woocommerce ul.products li.product strong {
    display: unset !important;
}
.woocommerce ul.products li.product {
    background-color:white !important;
    border-radius: 6px !important;
    box-shadow: 0px 0px 10px -6px rgb(0 0 0 / 50%);
}
.woo_loop{
      padding:10px 20px 20px 20px !important;
}
.woo_excerpt{
    min-height: 60px !important;
}
.woo_excerpt span,.woo_excerpt p{
    color: var( --e-global-color-text ) !important;
}

.woocommerce-LoopProduct-link img{
    border-radius: 6px;
    height: 170px !important;
    width: 350px !important;
}
@media only screen and (max-width: 768px) {
.woocommerce-LoopProduct-link img{
    height: 160px !important;
}
.woocommerce ul.products{
    display:block !important;
    padding-left:20px;
    padding-right:20px;
}
}
@media only screen and (max-width: 480px) {
    .woocommerce ul.products li.product {
    width:100% !important;
}
}

.button{
  color: var( --e-global-color-primary) !important;
  background-color: var( --e-global-color-accent );
	font-weight: bold;
	padding:10px 20px;
	border:none !important;
}
.button:hover{
  color: var( --e-global-color-6b317634) !important;
}

li.product .button,.elementor-post__read-more{
    font-size: 13px !important;
    font-weight:700 !important;
    text-transform: capitalize !important;
    color: var( --e-global-color-primary) !important;
  background-color:none !important;
    
}
li.product .button:hover,.elementor-post__read-more:hover{
    color: var( --e-global-color-accent ) !important;
}
.woocommerce-pagination ul,.woocommerce-pagination li {
    border: none !important;
}
.woocommerce-pagination ul li span {
    border-radius: 50%;
    width: 35px;
    
}

.woocommerce-pagination a:hover{
background: none !important;
}
.woocommerce-pagination ul li span.current {
  color: var( --e-global-color-6b317634 ) !important;
  background-color: var( --e-global-color-239ceecc) !important;
}
.woocommerce-message a,.stock.in-stock, #wp-admin-bar-customize{
    display: none !important;
}
@media only screen and (min-width: 576px) {
.modal-dialog {
    max-width: 500px !important;
    margin: 1.75rem auto !important;
}
}
table {
    width: 100%;
}
table,td {
    border: 1px solid var( --e-global-color-b3cc22b) !important;
    border-collapse: separate;
    border-spacing: 0;
    padding: 10px;
}

.fifty td {
    width: 50%;
}
.elementor-sticky--effects .rst .elementor-widget-container {
    margin-top:-10px !important;
}
.elementor-sticky--effects .rst2 .elementor-widget-container {
    margin-top:-8px !important;
}
.elementor-post__read-more{
	border: 1px solid black;
	font-size:16px !important;
	font-weight:400 !important;
	padding:15px 30px !important;
}
.elementor-post__read-more: hover {
	background-color: var(--e-global-color-490f399d);
	color: black !important;
}

@media only screen and (max-width: 768px) {
	  .woocommerce-price del, .woocommerce-price ins {
        font-size: 15px !important; /* Font size adjusted for tablets */
    }
  .hido {
    display: none !important;
  }
	.kontainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    align-content: flex-end;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
}
